body {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 14px;
	background-color: #FFF;
	padding: 0px;
	margin: 0px;
	background-image: url(images/background.jpg);
	background-repeat: repeat;
}
#wrapper {
	padding: 0px;
	width: 1100px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	background-image: url(images/podloga2.png);
	background-repeat: no-repeat;
	background-position: bottom;
	height: 950px;
}
#header {
	margin: 0px;
	padding: 0px;
	height: 150px;
}

#main {
	margin: 0px;
	padding: 0px;
	width: 650px;
	float: right;
	height: 700px;
}

#sidebar {
	margin: 0px;
	padding: 0px;
	float: left;
	width: 450px;
	text-align: right;
}
#sidebar table {
	margin-right: auto;
	margin-left: auto;
	text-align: center;
}

#sidebar a #prelistaj {

}


#footer {
	margin: 0px;
	clear: both;
	float: none;
	width: 960px;
	color: #399;
	text-align: center;
	height: 200px;
	font-weight: lighter;
	font-size: 11px;
	padding: 0px;
}
